<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="utf-8" />
    <title th:text="${titulo}">TITULO</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootswatch/4.5.2/cosmo/bootstrap.min.css" />
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="text-left">
        <h6><a th:href="@{'/'}">Volver</a></h6>
    </div>
    <br>
    <hr>
    <h3 class="text-center" th:text="${titulo}">TITULO</h3>
    
    <hr> 
    <div class="container mt-4">
        
        <form action="#" th:action="@{/save}" th:object="${Empleados}" method="post">


            <div hidden>
                <tr>
                    <label class="form-label ">ID</label>
                    <td>
                        <input type="hidden" />
                        <input type="text" th:field="*{id}" class="form-control" placeholder="id" />
                    </td>
                </tr>
            </div>

            <div>
                <tr>
                    <label class="form-label ">Nombre</label>
                    <td>
                        <input type="hidden" />
                        <input type="text" th:field="*{nombre}" class="form-control" placeholder="Nombre Empleado" />
                    </td>
                </tr>
            </div>

            <div>

                <tr>
                    <label class="form-label">Apellido</label>
                    <td><input type="text" th:field="*{apellido}" class="form-control"
                            placeholder="Apellido Empleado" /></td>
                </tr>
            </div>
            <div>
                <tr>
                    <label class="form-label">Edad</label>
                    <td><input type="text" th:field="*{edad}" class="form-control" placeholder="Edad Empleado" />
                    </td>
                </tr>
            </div>
            <div>
                <tr>
                    <label class="form-label">Telefono</label>
                    <td><input type="text" th:field="*{telefono}" class="form-control"
                            placeholder="Telefono Empleado" /></td>
                </tr>
            </div>
            <br>
            <tr>
                <td colspan="2"><button type="submit" class="btn btn-success">Guardar</button> </td>
            </tr>

        </form>
    </div>
</body>

</html>